RubyGems Navigation menu

decidim-comments 0.25.1

Pluggable comments system for some components.

Versions:

  1. 0.26.1 - March 25, 2022 (93 KB)
  2. 0.26.0 - February 22, 2022 (93 KB)
  3. 0.26.0.rc2 - February 02, 2022 (92.5 KB)
  4. 0.26.0.rc1 - January 24, 2022 (92.5 KB)
  5. 0.25.2 - November 25, 2021 (91 KB)
  6. 0.25.1 - November 02, 2021 (631 KB)
Show all versions (102 total)

Runtime Dependencies (2):

  • decidim-core = 0.25.1
  • redcarpet ~> 3.5, >= 3.5.1
  • Development Dependencies (2):

    Owners:

    Pushed by:

    Authors:

    • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

    SHA 256 checksum:

    c3179b1eb121d2775ae2b50b6ccbae3d8585a8583e9537a4c3f5501334f1017c

    Total downloads 142,303

    For this version 900

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    AGPL-3.0

    Required Ruby Version: >= 2.7

    Links: